package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenudesc;
import com.qsoft.rs.sincoar.dto.TgenemenudescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenudescMapper {

    TgenemenudescMapper INSTANCE = Mappers.getMapper(TgenemenudescMapper.class);

    Tgenemenudesc getEntidad(TgenemenudescDTO tgenemenudesc);

    TgenemenudescDTO getDto(Tgenemenudesc tgenemenudesc);

}